Bug 86179 - SIDEBAR: Properties tab missing font increase and decrease buttons
Summary: SIDEBAR: Properties tab missing font increase and decrease buttons
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha2
Hardware: Other All
: medium enhancement
Assignee: Maxim Monastirsky
QA Contact:
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks: Sidebar-Properties
  Show dependency treegraph
 
Reported: 2014-11-12 01:50 UTC by Yousuf Philips (jay)
Modified: 2016-10-24 15:45 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) 2014-11-12 01:50:51 UTC
In Writer, the character section of the properties tab has increase and decrease buttons in it underneath the font size drop down, but this is missing in calc.

Version: 4.4.0.0.alpha1+
Build ID: d59b9b4af36148e4d8df8f3e3492116d378642e2
TinderBox: Linux-rpm_deb-x86@45-TDF, Branch:master, Time: 2014-11-06_00:36:43
Comment 1 raal 2014-11-12 18:51:47 UTC
Buttons missing in 4.4.0.0.alpha2+
Comment 2 Maxim Monastirsky 2015-06-30 07:35:39 UTC
taking.
Comment 3 Commit Notification 2015-07-01 17:52:40 UTC
Maxim Monastirsky committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7adb6d218f50bbafea7998f67ed375c27694339c

tdf#86179 inc/dec font is missing in some shells

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.